<div class="grid grid-nogutter bg-green-50">
    <div class="col-12 md:col-6 lg:col-12">
        <sam-header></sam-header>
    </div>
    <div class="col-12 md:col-6 lg:col-12">
        <router-outlet></router-outlet>
    </div>
    <div class="col-12 md:col-6 lg:col-12 bottom-0">
        <sam-footer></sam-footer>
    </div>
</div>
